
    .clear{
      background-color: red;
      color: white;
      border: none;
      width: 70px;
      height:28px;
      border-radius: 5px;
    }

    .clear:hover{
      background-color: orange;
    }

    .clear:active{
      background-color: green;
    }

    .space{
      display: flex;
      align-content: center;
      justify-content: space-between;
    }

    .icon{
      padding-left: 15px;
      padding-top: 10px;
    }

    .button{
      padding-right: 15px;
      padding-top: 10px;
    }

    .box{
      padding-top: 150px;
      padding-left: 50px;
      padding-right: 50px;
    }

    .subbox{
      padding-left: 92%;
      padding-top: 12%;
      position: relative;
    }

    .mainbox{
      border-radius: 20px;
      height: 250px;
      padding-top: 90px;
      backdrop-filter: blur(15px);
      background-color: rgba(0, 0, 0, 0.067);
      
    }

    .inr{
      background-color: white;
      width: 85px;
      height: 40px;
      border-radius: 20px;
      font-weight: bold;
    }

    .inr:hover{
      background-color: aliceblue;
    }

    .inr:active{
      background-color: beige;
    }


    .background {
    height: 100vh;
    background-image: url('bg-image.png'), linear-gradient(to right, #D7D5FC 30%, #B9D0FC 100%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    }

    .head{
      position: absolute;
      top:20px;
      left: 50px;
      margin: 0;
      opacity: 0.5;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 23px;
    }

    .inputbox{
      width: 70%;
      height: 40px;
      border-radius: 10px;
      border: none;
      background-color: rgba(0, 0, 0, 0.255)
    }

    .input{
      padding-top: 50px;
      padding-left: 145px;
    }

    .usd{
      background-color: white;
      width: 85px;
      height: 40px;
      border-radius: 10px;
      border: none;
      position: absolute;
      left: 75%
    }

    .calculate{
      background-color: rgb(80, 80, 255);
      width: 82px;
      height: 40px;
      color: white;
      border-radius: 10px;
      border: none;
      position: absolute;
      left: 82%;
    }

    .calculate:hover{
      background-color: rgb(63, 207, 255);
    }

    .calculate:active{
      background-color: blue;
    }

    .total{
      position: absolute;
      left: 5%;
      bottom: 10%;
      font-size: 60px;
      
    }